# Each image has a property-name, which is looked upon this file.
# As ResourceBundle properties are locale enabled by nature, a side effect is that image sets can be easily localizated now.

# You aren't limited to local files, for instance, you can use URI's to load external images, graphical counters, etc. For example:
# status.counter=http://mycoolsite.com/cool-counter

# ImageButton's can have up to four different images. Disabled, entered, pressed, and exited; their meaning should be obvious.

author=skold <skold@wrecked.net> & Javier Kohen <jkohen@tough.com>

name=EIRC Graphics Set

icon=icon_smile.png

asl.male=asl_male.gif
asl.female=asl_female.gif
asl.unknown=asl_unknown.gif

op=bullet_op.gif
hop=bullet_halfop.gif
voiced=bullet_voiced.gif
admin=bullet_admin.gif
owner=bullet_owner.gif

button.large.normal=large_normal.gif
button.large.pressed=large_pressed.gif
button.large.disabled=large_disabled.gif
button.large.alert=large_alert.gif
button.large.wait=large_wait.gif
button.small.normal=small_normal.gif
button.small.pressed=small_pressed.gif
button.small.disabled=small_disabled.gif
button.small.alert=small_alert.gif

panel.text.chanlist=Channels
panel.icon.chanlist=icon_rooms.gif
panel.text.who=Users
panel.icon.who=icon_who.gif
panel.text.conf=Options
panel.icon.conf=icon_conf.gif
panel.text.help=Help
panel.icon.help=icon_help.gif
panel.text.connect=Login
panel.icon.connect=icon_plugin.gif
panel.text.disconnect=Logout
panel.icon.disconnect=icon_plugout.gif

chan.text.close=Part
chan.icon.close=icon_part.gif
chan.text.kill=Ignore
chan.icon.kill=icon_ignore.gif

conf.text.dial=Dialogs
conf.icon.dial=icon_dial.gif
conf.text.display=Preferences
conf.icon.display=icon_display.gif
conf.text.snds=Sound
conf.icon.snds=icon_snds.gif
conf.text.adm=ChanOp
conf.icon.adm=icon_adm.gif
conf.text.adv=Advanced
conf.icon.adv=icon_adv.gif
conf.text.col=Colors
conf.icon.col=icon_col.gif

pv.text.whois=Infos
pv.icon.whois=icon_infos.gif
pv.text.kill=Ignore
pv.icon.kill=icon_ignore.gif
pv.text.close=Bye
pv.icon.close=icon_close.gif

picker.regular=icon_regular.gif
picker.bold=icon_bold.gif
picker.under=icon_under.gif
picker.italic=icon_italic.gif
picker.reverse=icon_reverse.gif

tabs.logo=
tabs.url=

# Tabs height is that of the taller of these images.

tabs.unactive.default=default_unactive.gif
tabs.unactive.server=serv_unactive.gif
tabs.unactive.male=boy_unactive.gif
tabs.unactive.female=girl_unactive.gif
tabs.unactive.chan=room_unactive.gif
tabs.active.default=default_active.gif
tabs.active.server=serv_active.gif
tabs.active.male=boy_active.gif
tabs.active.female=girl_active.gif
tabs.active.chan=room_active.gif
tabs.alarm.default=default_alert.gif
tabs.alarm.server=serv_alert.gif
tabs.alarm.male=boy_alert.gif
tabs.alarm.female=girl_alert.gif
tabs.alarm.chan=room_alert.gif

tabs.icon.shift_left=icon_left.gif
tabs.icon.shift_right=icon_right.gif



tabs.active.server=serv_active.gif
tabs.active.boy=boy_active.gif
tabs.active.girl=girl_active.gif

tabs.normal.server=serv_unactive.gif
tabs.normal.private=boy_unactive.gif
tabs.normal.chan=room_unactive.gif

tabs.current.server=serv_active.gif
tabs.current.private=boy_active.gif
tabs.current.chan=room_active.gif

tabs.alarm.server=serv_alert.gif
tabs.alarm.private=boy_alert.gif
tabs.alarm.chan=room_alert.gif


smiley.winking.image=sm_winking.gif
smiley.winking.emoticons=;-) ;)
smiley.grim.image=sm_grim.gif
smiley.grim.emoticons=:-| :|
smiley.amazed.image=sm_amazed.gif
smiley.amazed.emoticons=:o :-o
smiley.naughty.image=sm_naughty.gif
smiley.naughty.emoticons=:-P :P :-p :p
smiley.happy.image=sm_happy.gif
smiley.happy.emoticons=:-) :)
smiley.cool.image=sm_cool.gif
smiley.cool.emoticons=8-) 8)
smiley.mixed.image=sm_mixed.gif
smiley.mixed.emoticons=:-/ :-\\ :/ :\\
smiley.mixed2.image=sm_mixed2.gif
smiley.mixed2.emoticons=:-s :s
smiley.sad.image=sm_sad.gif
smiley.sad.emoticons=:-( :( :-< :<
smiley.crookedsmile.image=sm_crookedsmile.gif
smiley.crookedsmile.emoticons=:-$ :$
smiley.kiss.image=sm_kiss.gif
smiley.kiss.emoticons=:-x :x
smiley.angry.image=sm_angry.gif
smiley.angry.emoticons=>-# >#
smiley.laugh.image=sm_laugh.gif
smiley.laugh.emoticons=:-D :D
smiley.sleep.image=sm_sleep.gif
smiley.sleep.emoticons=B-* B*
smiley.cry.image=sm_cry.gif
smiley.cry.emoticons=:'(
smiley.mad.image=sm_mad.gif
smiley.mad.emoticons=%-P %P

symbol.star.image=sb_star.gif
symbol.star.emoticons=:star:
symbol.shit.image=sb_shit.gif
symbol.shit.emoticons=:shit:
symbol.heart.image=sb_heart.gif
symbol.heart.emoticons=:love:
symbol.rose.image=sb_rose.gif
symbol.rose.emoticons=:rose:
symbol.sex.image=sb_sex.gif
symbol.sex.emoticons=:sex:
symbol.cafe.image=sb_cafe.gif
symbol.cafe.emoticons=:caf�: :cafe:
symbol.dead.image=sb_dead.gif
symbol.dead.emoticons=:dead:
symbol.music.image=sb_music.gif
symbol.music.emoticons=:music:
symbol.lips.image=sb_kiss.gif
symbol.lips.emoticons=:kiss:
